MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::DescribedMemberDatum< T, C > Class Template Reference

List of all members.

## Public Member Functions

| DescribedMemberDatum (T C::*member)

### template<class T, class C>
class sc::DescribedMemberDatum< T, C >

The documentation for this class was generated from the following file:

- class.h